@media (min-width: 768px) and (max-width: 1249px) {
.main {
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
}
body.modal_open {
     max-height: 100%;
     overflow: hidden;
}
.header .menu_toggle {
	display: block;
}
.header .top_menu .nav {
	width: 100%;
	background: #242424;
	transition: all 0.5s linear;
	visibility: hidden;
	position: absolute;
	top: 50px;
	left: -1250px;
	z-index: 10;
}
.header .top_menu .nav.open {
	visibility: visible;
	left: 0;
}
.header .top_menu .nav li {
	width: 100%;
	border-top: 1px solid #404040;
}
.header .top_menu .nav li a {
	width: 100%;
	height: auto;
	font: 13px/1.2 Arial;
	padding: 10px;
}
.header #logo {
	text-align: center;
	left: 25px;
}
.header .nav_additional {
	display: none;
}
.header .home_info_list {
	width: 600px;
	top: 496px;
	left: calc(50% - 300px);
}
.header .home_info_list li {
	margin-bottom: 20px;
}
.header .home_info_list li:nth-of-type(2n+1) {
	margin-left: 0;
	clear: left;
}
.header .slogan {
	top: 80px;
	left: auto;
	right: 20px;
}
.news_block .hold {
	width: calc(100% - 306px);
}
.info_block {
	background: url(../img/info_block_bg_1.jpg) no-repeat center top;
}
.content .info_list {
	width: 100%;
}
.content .news_list li {
	width: calc(33.333% - 30px);
}
.content .programs_list li {
	width: calc(33.333% - 24px);
}
.content .news_list li:nth-of-type(3n+1) {
	clear: left;
}
.content .news_list li:nth-of-type(4n+1) {
	clear: none;
}
.content .programs_list li a {
	padding: 20px 10px 0 20px;
}
.content .contact_form .form li .txt {
	max-width: 150px;
	padding: 0;
}
.content .tabs.r-tabs .r-tabs-nav {
	display: none;
}
.content .tabs.r-tabs .r-tabs-accordion-title {
	display: block;
}
.content .tabs.r-tabs .r-tabs-panel {
	margin: 20px 0 0 0;
}
.content .contacts_accordion .contacts_list li {
	width: 33.333%;
}
.content .contacts_accordion .contacts_list li:nth-of-type(4n+1) {
	border-left: 1px solid #c5c5c5;
	clear: none;
}
.content .contacts_accordion .contacts_list li:nth-of-type(3n+1) {
	border-left: 0;
	clear: left;
}
.content .intro_block .image {
    font: bold 34px/1 Arial;
    padding: 245px 30px 0 0;
}
.content .study_programs .hold .column {
	width: 50%;
}
.content .study_programs .hold .column:nth-of-type(2n+1) {
	clear: left;
}
.content .why_us {
	height: auto;
}
.content .why_us h3 {
	width: auto;
	padding: 15px;
	display: block;
}
.content .why_us .list {
	width: 100%;
	display: block;
}
.info_block .url_list {
	width: calc(33.333% - 14px);
}
.info_block .url_list_stud { /* Studentams */
	width: calc(25% - 16px);
}
.info_block .url_list ~ .url_list {
	width: calc(33.333% - 13px);
}
.info_block .url_list_stud ~ .url_list_stud { /* Studentams */
	width: calc(25% - 15px);
}	
.info_block .url_list .list li {
	width: 100%;
}
.info_block .url_list_stud .list li { /* Studentams */
	width: 100%;
}
.info_block .url_list .list li:nth-of-type(even) {
	margin: 0;
}
.info_block .url_list_stud .list li:nth-of-type(even) { /* Studentams */
	margin: 0;
}
.info_block .home_show_list_headline {
	width: 100%;
	margin: -8px 0 20px 0;
}
.info_block .home_show_list_headline h2 {
    padding: 0 0 40px 0;
}
.info_block .home_show_list {
	width: 100%;
}
.content .gallery dl {
	width: calc(25% - 12px);
}
.home_event .hold {
	width: calc(100% - 306px);
	padding: 0 0 10px 0;
}
.footer .box, .footer .box:first-child {
	width: 50%;
	padding-bottom: 15px;
}
.footer .box:nth-of-type(2n+1) {
	border-left: 0;
    padding-left: 0;
	clear: left;
}
.footer .box:nth-of-type(3n), .footer .box:nth-of-type(4n) {
	border-top: 1px solid #3e3e3e;
	padding-top: 25px;
}
}